New 3ds.guide flaw?

Discussion in '3DS - Flashcards & Custom Firmwares' started by osm70, May 20, 2017.

  1. osm70
    OP

    osm70 GBAtemp Advanced Fan

    Member
    958
    396
    Apr 17, 2011
    Czech Republic
    If I have a 3DS on firmware 2.1, I should be able to install A9LH and update it to B9S, right? Well, according to 3ds.guide, all I can do on 2.1 is use a hardmod.
     
  2. THEELEMENTKH

    THEELEMENTKH A normal user

    Member
    864
    522
    May 31, 2016
    Spain
    Hell
  3. osm70
    OP

    osm70 GBAtemp Advanced Fan

    Member
    958
    396
    Apr 17, 2011
    Czech Republic
  4. THEELEMENTKH

    THEELEMENTKH A normal user

    Member
    864
    522
    May 31, 2016
    Spain
    Hell
  5. Searinox

    Searinox <3

    Member
    1,736
    161
    Dec 16, 2007
    Romania
    It was removed because A9LH is being phased out in favor of the new B9S.
     
  6. osm70
    OP

    osm70 GBAtemp Advanced Fan

    Member
    958
    396
    Apr 17, 2011
    Czech Republic
    But it's a valid entrypoint for 2.1 3DSes.
     
  7. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,327
    1,589
    Mar 28, 2016
    United States
    Asshai
    Well as of now there is no reason to use a 2.1 CTRNAND Transfer since it's not required with Sighax, that's why it's not there. The only reason it was required was to install A9LH which is now "obsolete". The majority of users are not going to be on such a low firmware from stock. Your best bet is to just use the link you posted and then upgrade to BS9 after you're on 11.4.
     
  8. Searinox

    Searinox <3

    Member
    1,736
    161
    Dec 16, 2007
    Romania
    Yes but rather than being part of an "install a9lh" it should be remade as its own separate page documenting the browser exploit.
     
    Majickhat55 likes this.
  9. Majickhat55

    Majickhat55 The Red Woman

    Member
    3,327
    1,589
    Mar 28, 2016
    United States
    Asshai
    Perhaps @Plailect should just add something regarding 1.X-2.X systems in the troubleshooting section as he does with 3.x/4.x.